# Site settings
title: dcoder.nz
exclude: [bower_components,template.md]
highlighter: pygments
paginate: 5
email: info@dcoder.co.nz
username: dcodernz
description: "Professional App and Web Developer Platform."
baseurl: ""
url: "https://dcoder.nz"

# Build settings
markdown: kramdown
permalink: /:year/:month/:title
sass:
    sass_dir: sass
tag_page_layout: tag_page
tag_page_dir: tag
plugins:
    - jekyll-paginate
collections:
  learnpp:
    permalink: /:collection/:path/
    output: true